ZOXIDE(1)

NAME
zoxide - zoxide

DESCRIPTION
zoxide v0.4.3-unknown A faster way to navigate your filesystem

  USAGE:

    zoxide <SUBCOMMAND>

  FLAGS:

-h, --help
    Prints help information

-V, --version
    Prints version information

  SUBCOMMANDS:

add Add a new directory or increment its rank

help
    Prints this message or the help of the given subcommand(s)

import
    Import from z database

init
    Generates shell configuration

query
    Search for a directory

remove
    Remove a directory